/* Hydrogold Style Sheet - 2008 05 12 - Written by John Pryor/

/* *******        ********        ********
Basic page and div layout

All Dimensions in Pixels
     90                                              900                                     1000
---------------------------------------------------------------------------------------|--------------|
| corner    | header                                  |                    www.xxx.yyy | right_margin |
|           | Logo Image - 500 x 90                   |                         Line 1 |              |
| 140       |-----------------------------------------|                         Line 2 |              |
|           | hmenu - 50                                                               |              |
|-----------|--------------------------------------------------------------------------|              |
| vmenu     | Content                                                                  |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |                                                                          |              |
|           |--------------------------------------------------------------------------|              |
|           |                                      footer                              |              |
-------------------------------------------------------------------------------------------------------
*/

html {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	padding:0px; border:0px; margin:0px;
	background:#ffc85a; /*color background - only works in IE */
	font-family:"Times New Roman",Times,serif;
	/* font-family: Verdana, Geneva, Arial, helvetica, sans-serif; */
	color:#000000;                                      /* Normally black or white */
	z-index:-30;
}

body {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	padding:0px; border:0px; margin:0px;
	background-color:#ffc85a;
	z-index:-30;
}

#corner {
	position:fixed; top:0px; left:0px;
	width:90px; height:140px;                           /* Normal width:90px; height:140px; */
	padding:0px; border:0px; margin:0px;
	background-color:#080080;
	z-index:30;
}

#header {
	position:fixed; top:0px; left:90px;                 /* Normal left:90px; */
	width:900px; height:140px;
	padding:0px; border:0px; margin:0px;
	background-color:#ffc85a;
	z-index:30;
}

#hmenu {
	clear:both;
	padding:0px; border:0px; margin-top:10px; margin-bottom:5px; margin-left:10px;
	z-index:30;
}

#vmenu {
	position:fixed; top:140px; left:0px;                /* Normal top:140px; */
	width:90px; height:100%;
	padding:0px; border:0px; margin:0px;
	vertical-align:top;
	background-color:#080080;	
	z-index:30;
}

#content {
	position:absolute; top:140px; left:90px;            /* Normal top:140px; */
	width:900px; 
	vertical-align:top;
	padding-top:10px; padding-left:0px; padding-bottom:10px; padding-left:0px; border:0px; margin:0px;
	overflow:auto;
	background-color:#ffc85a;
	z-index:0;
}

#footer {
	display:block;
	height:800px;
	clear:both;
	margin-top:45px;
	text-align:center;
	font-size:12px;
	z-index:0;
}

#right_margin {
	position:fixed; top:0px; left:990px;                /* Normal left:990px; */
	width:1000px; height:100%;                           /* Normal width:360px; */
	padding:0px; border:0px; margin:0px;
	vertical-align:top;
/*	background:url(jgp/images/background_margin_right.jpg) repeat; */
	background-color:#080080;	
	z-index:0;
}

/* ********        ********        ********
Selectors for everthing but the content div
*/

a	{
	border-bottom:thin;
	color:#0000ff;;
	font-weight:bold;
}

a.hmenu {
	display:inline;
	width:140px;
	padding:4px;
	text-decoration:none;
	background-color:#ffff00;
	font-size:18px; font-weight:bold;
}

a.vmenu {
	color:#ffffff;
	font-family:"Times New Roman",Times,serif; /* A compact font for the vertical menu */
	font-size:14px; font-weight:normal;
}

img.header {
	float:left;
	border:0px;
}

p.header1 {
	padding-top:5px; padding-right:10px; padding-bottom:0px;	border:0px; margin:0px;
	text-align:right;
	font-size:20px; font-weight:bold;
	color:#080080;
}

p.header2 {
	padding-top:5px; padding-right:10px; padding-bottom:0px;	border:0px; margin:0px;
	text-align:right;
	font-size:16px; font-weight:bold;
	color:#080080;
}

p.vmenu {
	padding-top:5px; padding-right:0px; padding-bottom:0px; padding-left:0px; border:0px; margin:0px;
	color:#ffffff;                             /* Color to match a.vmenu */
	font-family:"Times New Roman",Times,serif; /* A compact font for the vertical menu */
	font-size:14px; font-weight:normal;
}

/* ********        ********        ********
Selectors for the content div
*/

/* The following 3 items are specifically for the home page
Note on 2008 08 03 - home_col_2 also used on references_golf_courses.html page
*/

#home_col_1 {
	float:left;
	width:480px; 
	border:0px;
	margin:0px;
	padding-top:10px;
}

#home_col_2 {
	float:right;
	width:420px;
	border:0px;
	margin:0px;
	padding-top:10px;
}

#home_bottom {
	clear:both;
	margin:0px auto;
}

#page_header {                                           /* Used at the top of each contents div */
	display:block;
	clear:both;
	font-family:"Times New Roman",Times,serif;           /* Times whatever the other fonts */
	font-size:22px; font-weight:bold;
	padding:5px;
	margin-right:10px; margin-left:10px;
	color:#ffc85a; background-color:#080080;             /* Reverse Video to content */
}

h1	{
	font-size:20px; font-weight:bold;
	padding-left:10px; padding-right:10px;
}

hr.link { /* Deprecated as of 2015-05-03 */
	clear:both;
	height:2px;
	margin-top:140px;                                   /* Normal margin-top:140px; */
	margin-left:10px; margin-bottom:0px; margin-right:10px; 
	color:#000000;
}

img {
	margin:0px;
}

img.margin10 {
	margin:10px;
}

img.center {
	display:block;
	margin-right:auto; margin-left:auto;
}

li	{
	font-size:18px;
	padding-left:10px; padding-right:10px; padding-bottom:10px;
}

li.no_bullet	{
	padding-top:0px; padding-right:10px; padding-bottom:10px; padding-left:10px;
	font-size:18px;
	list-style:none;
}

p	{
	font-size:18px;
	padding-left:10px; padding-right:10px;
}

p.indent {
	padding-left:30px;
}

p.phr	{ /* Added 2015-05-03 */
	clear:both;
	padding-top:130px; padding-bottom:10px; padding-left:10px; padding-right:10px;
	border-bottom-style: solid; 
}

/* From old style sheet (before 2008 05 12 */

img.img_left_align {
	padding-right:10px;
	}

img.img_center_align {
	display:block;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
}

/* My new Table Styles 2008 08 02 */

table {
	table-layout:fixed;
	border-style:solid;
	border-color:#080080;
	border-width:5px;
	border-collapse:collapse;
	margin:10px;
}

caption {
	font-size:20px; font-weight:bold;
	border-style:solid;
	border-color:#080080;
	border-width:5px;
	padding:5px;
	vertical-align:text-top;
}

th {
	font-size:20px; font-weight:bold;
	border-style:solid;
	border-color:#080080;
	border-width:2px;
	text-align:left;
	padding:5px;
	vertical-align:text-top;
}

td {
	font-size:18px;
	border-style:solid;
	border-color:#080080;
	border-width:2px;
	padding:5px;
	vertical-align:text-top;
}

/* ******** ******** ******** */
/* Generic Selectors  - Order is important in some browsers */

/*
a:link {color: #080080}
a:visited {color: #080080}
a:hover {color: #646464}
a:active {color: #FF0000}
*/

/* ******** ******** ******** */

/* Following added to change cursor to a pointer when selecting cells within a table. JGP 2012-04-05
*/

.cursor_pointer {cursor:pointer}